Partial Class Controls_LocalNavigation2
	Inherits System.Web.UI.UserControl

	Public Property Title() As String
		Get
			Return ltrTitle.Text
		End Get

		Set(ByVal value As String)
			ltrTitle.Text = value
		End Set
	End Property
End Class
